# Asterisk Project : Asterisk 13 Application_StopMonitor

Created by wikibot on Aug 08, 2014

# StopMonitor()

### Synopsis

Stop monitoring a channel.

### Description

Stops monitoring a channel. Has no effect if the channel is not monitored.

### Syntax

    StopMonitor()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538